print("import: 'multiqc'")
import multiqc

print("import: 'multiqc.modules'")
import multiqc.modules

print("import: 'multiqc.plots'")
import multiqc.plots

print("import: 'multiqc.templates'")
import multiqc.templates

print("import: 'multiqc.utils'")
import multiqc.utils

